CFLAGS += -m64 \
					-mno-80387 \
					-mno-mmx \
					-mno-sse \
					-nostartfiles \
					-nostdlib \
					-mno-sse2 \
					-mno-red-zone \
					-fno-stack-protector \
					-fno-stack-check \
					-fno-builtin \
					-fno-omit-frame-pointer \
					-fno-strict-aliasing \
					-O0 \
					-mno-tls-direct-seg-refs \
					# -fsanitize=undefined
